.live-tv-button {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 6px 12px;
  font-size: 13px;
  font-weight: 600;
  color: #0ff796;
  background-color: #06101d;
  border: 1px solid #0ff796;
  border-radius: 999px;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: 0 0 6px rgba(15, 247, 150, 0.2);
  font-family:monospace !important;
}

.live-tv-button:hover {
  background-color: #0ff796;
  color: #FFF;
  box-shadow: 0 0 12px #0ff796;
  transform: scale(1.05);
  
}

.live-tv-icon {
  width: 22px;
  height: 22px;
  color: inherit;
  transition: transform 0.3s ease;
  transform: rotate(-10deg);

}

.live-tv-button:hover .live-tv-icon {
  transform: rotate(20deg);
}

.header__wallet{
  justify-content:flex-end !important;
  margin-right:0 !important;
  width:min-content !important;
}


.live-tv-button {
  opacity: 0;
  transform: scale(0.95);
  animation: fadeInLiveTV 0.4s ease-out forwards;
}

@keyframes fadeInLiveTV {
  to {
    opacity: 1;
    transform: scale(1);
  }
}
@media screen and (max-width: 1024px) {
  .live-tv-button {
    display: none !important;
  }
}

.sidebar__nav li a{
  border: none !important;
}
.sidebar__nav li.active a{
  border: none !important;
  border-left: 1px solid !important;
  transition: all .2sn !important;
}

